Subject: Inbox Quality Issues
From: Deeksha Dadu <[email-masked]>
To: Amol Tyagi <[email-masked]>
Cc: admin <[email-masked]>
Date: Sat, 25 Jan 2014 13:03:41 +0530 (IST)

Hi Amol,

I am noticing a rise in inbox quality issues once again. this time we got two very significant feedbacks. How come you did not notice that the agents were still using the wrong CRs? It is embarrassing that the client had to point them out to us. Susan wrote an email to me and Saurabh and also spoke with me last night regarding the quality issues. she sounded very concerned. Rahul, especially has lot of quality issues which she has mentioned in a separate email. she feels he needs a lot of coaching.

Please be extremely careful in your audits. We can not allow such mistakes to happen ever again. Please make sure that the agents are carefully reading the updates, understanding them unambiguously and following them stringently. 

also, please sit with Rahul tonight and give him a refresher training. according to Susan he is not at all clear on the procedures. You should check all his chats for now so that you can give him necessary feedback. please work hard on him. even though he is a back up, he still takes chats and 1-2 serious mistakes on his part takes down the performance of our entire team in the client's eyes. 

thanks
regards,
deeksha 

Require immediate Resolution and Assistance:
 
Earlier this week we discovered that JPMorgan had issues with their processing of Visa Cards that extended past the Jan 2nd processing date to include the Jan 8th and 15th.

The Cr’s were updated late on Tuesday and a post went to the BaseCamp blog Wed at 10:30am (Central Time)…since then we continue to have agents using the wrong CR.  
 
Late yesterday Andy issued training tickets and also mentioned the error with the incorrect CR being used.  Today I noticed I still have agents using the wrong CR’s for this issue and it’s causing a lot of issues with our members.
 
Please make sure that this is brought to the attention of the agents – the CR is listed in Payments

LTK12182034178913X – Robin – Two very significant errors were made in this ticket. First, we have provided very special CRs for all Members who had a payment to be issued on January 2, 8 or 15th. Susan just posted yesterday a reminder to use the CRs we created for these Members. It is very important that all Reps are aware of this situation and using the CRs provided.
Second, this Member made it clear that she was not able to read our ticket responses. This means you cannot escalate normally, because the Member will not get responses from the Resolution Center. I have very specific instructions for what to do when a Member is not getting Resolution Center responses, and these instructions were not followed, either. All Reps need to be aware of what to do for Members who are not receiving Resolution Center responses, because escalating these Members normally will often result in BBB complaints or other threats.